gluegen.build.number=20
gluegen.build.id=2011-03-02_23-25-21
gluegen.build.branch=rc
gluegen.build.commit=2557207469fe581cbc9d51861953cdc88f1e9715
jogl.build.number=23
jogl.build.id=2011-03-03_00-54-48
jogl.build.branch=rc
jogl.build.commit=bcf5d6ac871a29398b441df617923d3dd2cf35c1
jocl.build.number=12
jocl.build.id=2011-03-03_01-08-33
jocl.build.branch=rc
jocl.build.commit=493ff62aa94c224a7b5db6ea092e3c80ff0205bc
jocl-demos.build.number=9
jocl-demos.build.id=2011-03-03_01-12-20
jocl-demos.build.branch=rc
jocl-demos.build.commit=0c3209367271dce8dd1996f159ed41f610ba88da
